Loading ...
Sorry, an error occurred while loading the content.
 

Re: gvim 7.3 ruby plugins cause crash

Expand Messages
  • Bram Moolenaar
    ... I guess the best way to do this is include it now and await if anyone runs into problems with a specific configuration. Thanks for preparing this patch! --
    Message 1 of 9 , Dec 24, 2010
      Yasuhiro Matsumoto wrote:

      > I updated patch: https://gist.github.com/754070
      >
      > I checked two compilers and two ruby runtimes. I've sure that both is
      > working for gems with this patch.
      >
      > ruby187 and gvim.exe(msvc): working complete
      > ruby187 and vim.exe(msvc): working complete
      > ruby192 and gvim.exe(msvc): working complete
      > ruby192 and vim.exe(msvc): working complete
      >
      > ruby187 and gvim.exe(mingw): working complete
      > ruby187 and vim.exe(mingw): working complete
      > ruby192 and gvim.exe(mingw): working complete
      > ruby192 and vim.exe(mingw): working complete
      >
      > test case:
      > :ruby require 'rubygems'
      >
      > It seems whole ok to me.
      > Bram, Please check and include.

      I guess the best way to do this is include it now and await if anyone
      runs into problems with a specific configuration.

      Thanks for preparing this patch!

      --
      Despite the cost of living, have you noticed how it remains so popular?

      /// Bram Moolenaar -- Bram@... -- http://www.Moolenaar.net \\\
      /// sponsor Vim, vote for features -- http://www.Vim.org/sponsor/ \\\
      \\\ an exciting new programming language -- http://www.Zimbu.org ///
      \\\ help me help AIDS victims -- http://ICCF-Holland.org ///

      --
      You received this message from the "vim_dev" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php
    Your message has been successfully submitted and would be delivered to recipients shortly.